Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1952 - Starbuck (RH5.9) contains many many unstripped binaries
Summary: Starbuck (RH5.9) contains many many unstripped binaries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 18:13 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-05 20:32:05 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-04-02 18:13:29 UTC
... which obviously equates to general bloatedness, wasted
disk space etc.

As an example /bin/bash and /bin/bash2 but there are many
many more.

Please try "find / | xargs file | grep 'not stripped'"

Comment 1 Preston Brown 1999-04-05 20:32:59 UTC
we will be making sure binaries are stripped before release time.

Bill -- can you run the stripper script again and see which packages
are still in violation, and send the devel group the output?


Note You need to log in before you can comment on or make changes to this bug.